Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 592401 - Beta 2 release notes update
Summary: Beta 2 release notes update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ryan Lerch
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-14 19:16 UTC by Denise Dumas
Modified: 2010-11-11 15:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-11 15:24:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Denise Dumas 2010-05-14 19:16:38 UTC
Description of problem:

This Beta 1 note is no longer needed and can be removed for Beta 2


 D.4. Desktop Known Issues

*Systems using Intel graphics devices may encounter abnormal display 
output flickering. To work around this issue, add i915.powersave=0 to 
 the kernel boot parameters.

Comment 1 RHEL Product and Program Management 2010-05-14 19:35:23 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Ryan Lerch 2010-05-19 01:30:25 UTC
Removed from the release notes.

Comment 5 releng-rhel@redhat.com 2010-11-11 15:24:30 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.